Subject: Re: next-20190408..0418: Suspend/resume problems on Thinkpad X60

From: Pavel Machek <[email-masked]>
Date: Wed, 24 Apr 2019 10:26:19 +0200

On Tue 2019-04-23 07:55:05, Jens Axboe wrote:
> On 4/23/19 4:22 AM, Pavel Machek wrote:
> > Hi!
> > 
> >>> It boots ok (unlike mainline -- I'm debugging that), and I can suspend
> >>> and resume... but then cursor in X is moving and I can talk to
> >>> applications cached in memory, but any access to disk hangs.
> >>
> >> Mainline problem was identified.
> >>
> >> But resume is still broken. I took advantage of fact that I can still
> >> do cached commands, and got complete dmesg. I'm attaching it.
> > 
> > Still broken in 0418. Ideas would be welcome at this point.
> 
> Bisect it?

Before I start heavy debugging, it would be interesting to
know... does suspend/resume work for you in -next?
									Pavel
-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html